.news-date-time {
	color:#486DAA;
}
.sub_navigation {
    padding-bottom:0.3em;
}
.sub_navigation li {
    font-size:0.85em;
    padding-right:6px;
    padding-left:0px;
    margin-left:0px;
    display:inline;
    color:#53524c;
    background:url("/images/icon_45_line.gif") no-repeat 98% 3px;
}
.sub_navigation a {
    color:#105cb6;
}

dl#rubricator dt {
    font-size:14px;
    font-weight:bold;
    margin-bottom:4px;
    float:none;
    display:block;
}
dl#rubricator dt a {
    color:#53524c;
}
dl#rubricator dd {
    font-size:12px;
    background:transparent url(/images/line_dd.gif) no-repeat 5px 9px;
    padding-left:16px;
    margin-left:1px;
}

dl#dl_see_also_rubricator {
	padding-bottom:0.4em;
}
dl#dl_see_also_rubricator dt {
    float:left;
	color:#53524c;
    font-size:11px;

}
dl#dl_see_also_rubricator dd {
    margin-left:2.5em;
	padding-bottom:0.7em;

}
